### Method

# Adw Toastget_button_label

#### Declaration [src]

    const char*
    adw_toast_get_button_label (
      AdwToast* self
    )

#### Description [src]

Gets the label to show on the button.

Gets property | `Adw.Toast:button-label`

#### Return value

Type: `const char*`

The button label.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.